Duitse overheid ontraadt gebruik van Firefox

23/03/10 om 11:05 - Bijgewerkt om 11:04

Bron: Datanews

Het computerincidentresponsteam van de Duitse overheid adviseert browsergebruikers om af te zien van het gebruik van Firefox, totdat leverancier Mozilla eind maart 2010 met een nieuwe versie komt.

Het computerincidentresponsteam van de Duitse overheid adviseert browsergebruikers om af te zien van het gebruik van Firefox, totdat leverancier Mozilla eind maart 2010 met een nieuwe versie komt.

De huidige versie van Firefox, versie 3.6, bevat een kwetsbaarheid die kwaadwillenden kunnen misbruiken om malware te installeren op de computers van gebruikers. Een bèta van versie 3.6.2, die het probleem moet oplossen, is al beschikbaar, maar nog niet volledig getest. Op 30 maart komt de officiële versie uit.

In januari adviseerde de Duitse overheid ook in verband met beveiligingsproblemen om tijdelijk af te zien van het gebruik van Internet Explorer. Frankrijk kwam een paar dagen later met een zelfde advies.

Mozilla bevestigde het probleem halverwege maart 2010 op de eigen beveiligingsblog. De leverancier wijst erop dat het probleem alleen speelt in de huidige versie van de browser. Beveiligingsdeskundigen waarschuwen er echter voor om over te stappen op eerdere versies, zoals het Duitse BürgerCERT aanbeveelt. Die versies hebben namelijk weer andere beveiligingsproblemen.

Mozilla adviseert gebruikers intussen om de bètaversie van Firefox 3.6.2 te installeren.

In samenwerking met Computable

Lees meer over:

Onze partners